# App notifications set state

An action block that enables or disables notifications for an app.

The fiber will proceed immediately without pause.

Note! This feature isn’t officially supported, requires Android 4.1+ and the privileged service, may not work on all devices.

## Input arguments

- Package — package name of the app.
- Notifications — whether to enable or disable notifications, default is On.